Bug 108625 - openssl RPM exists on CD1 & CD2
openssl RPM exists on CD1 & CD2
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openssl (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-30 14:26 EST by Sherif Abdelgawad
Modified: 2013-08-05 23:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 11:04:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sherif Abdelgawad 2003-10-30 14:26:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
Same RPM openssl-0.9.7a-22.1.i686.rpm exists on CD1 & CD2

Version-Release number of selected component (if applicable):
openssl-0.9.7a-22.1.i686.rpm

How reproducible:
Always

Steps to Reproduce:
1.Mount CD/ISO 1 & 2 from RHEL 3
2.ls -la /path/to/mount/point/CD1/RedHat/RPMS/openssl-0.9.7a-22.1.i686.rpm
3.ls -la /path/to/mount/point/CD2/RedHat/RPMS/openssl-0.9.7a-22.1.i686.rpm
    

Actual Results:  [root@sherif RPMS]# ls -la
/mnt/ISO1/RedHat/RPMS/openssl-0.9.7a-22.1.i686.rpm
-rw-r--r--   38 root     root      1127303 Oct  4 14:03
/mnt/ISO1/RedHat/RPMS/openssl-0.9.7a-22.1.i686.rpm
[root@sherif RPMS]# ls -la /mnt/ISO2/RedHat/RPMS/openssl-0.9.7a-22.1.i686.rpm
-rw-r--r--   38 root     root      1127303 Oct  4 14:03
/mnt/ISO2/RedHat/RPMS/openssl-0.9.7a-22.1.i686.rpm

==> Same RPM exists on both of the CDs.

Expected Results:  RPM exists on only one of the CDs not both of them

Additional info:
Comment 1 Tomas Mraz 2005-02-04 11:04:36 EST
Nothing I could change...

Note You need to log in before you can comment on or make changes to this bug.